/* 201608 / base2.css */

#colcenter {	
  position: relative;
  width: 100%;
  max-width: 690px;
  margin: 0 auto
	}

#colcentertext {			
  position: relative;
  top: 0px;
  margin: 0 auto;
  width: 100%;
  max-width: 630px;
  padding: 0 0px 30px 0px;
  }
  
#colcentertext a {color: #0000ff;}
#colcentertext a:link 			{text-decoration:none;}
#colcentertext a:visited 			{text-decoration:none;}
#colcentertext a:focus 			{text-decoration:none;}
#colcentertext a:hover 			{text-decoration:underline;}
#colcentertext a:active 			{text-decoration:none;}

/************************************************************************/
/* TEXT LAYOUT										*/
/************************************************************************/

.clear { clear: both; }

.pagehead {	 		
				color: #333;
        font-family:"Segoe UI",Arial,sans-serif; 
				font-size: 24px;
				font-style: normal;
				margin-bottom: 14px;
        text-transform: capitalize;
				}
        
.pagehead:first-child {	 		
				color: #555;
        font-weight: bold;
				}

.pagetext {	 		
				margin-bottom: 18px; 
        font-size: 16px;  
        line-height: 160%; 
				}
        
/* SCREEN 1024PX */ 
@media only screen and (min-width:1024px) {
  .pagetext {	 		
    font-size: 17px;  
    }
}
        
.pagetext ul { padding: 10px; margin: 10px; }

.pagetext table {		border-top: solid silver 1px; }

.pagetext tr {	background: rgba(250, 250, 250, 1); }

.pagetext td {	
				border-bottom: solid silver 1px; 
				vertical-align: top;
				}

table.noborder {		border-top: 0px; }
table.noborder td {	border-bottom: 0px; }

.text-right {		text-align: right; }

form { margin: 0; padding: 0; }

.height4 { height: 4px; }

/************************************************************************/
/* IMAGES											*/
/************************************************************************/

.images  {
				color: #bc7000;
				border-style: none;
				text-align: left;
				display: block;
        width: 100%;
        max-width: 430px;
        margin: 0 auto;
}

.images  img {
        width: 100%;
        max-width: 430px;
}

img.center {		text-align: center; }

.image-ct {
				color: #bc7000;
				border-style: none;
				text-align: center;
				display: block;
}

.image-fr {
				color: #bc7000;
				float: right;
				padding-bottom: 10px;
				padding-left: 10px;
} 

.image-fl {
				color: #bc7000;
				float: left;
				padding-bottom: 10px;
				padding-right: 10px;
} 

.image-fl-10 {
				color: #bc7000;
				float: left;
				padding: 10px 10px 10px 0px;
} 

.image-fr-10 {
				color: #bc7000;
				float: right;
				padding: 10px 0px 10px 10px;
} 

/* EOF */
